You can tag a specific conversation. This will return a tag object for the tag that was added to the conversation.
conversation_id
Intercom API version.By default, it's equal to the version set in the app package.
The unique identifier for the tag which is given by Intercom
The unique identifier for the admin which is given by Intercom.
curl -i -X POST \ https://api.intercom.io/conversations/64619700005694/tags \ -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \ -H 'Content-Type: application/json' \ -H 'Intercom-Version: 2.11' \ -d '{ "id": 99, "admin_id": 991267526 }'
successful
value is "tag"
The id of the tag
The name of the tag
The time when the tag was applied to the object. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
The admin who applied the tag. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
{ "type": "tag", "id": "99", "name": "Manual tag", "applied_at": 1663597223, "applied_by": { "type": "admin", "id": "456" } }